## oem-grub-customize-1005341 2.2+20.04ouagadougou1stella2

=== debian/changelog ===
oem-grub-customize-1005341 (2.2+20.04ouagadougou1stella2) focal; urgency=medium

  * Fix the error in autopkgtest.

 -- Bin Li <bin.li@canonical.com>  Thu, 31 Dec 2020 18:03:08 +0800

oem-grub-customize-1005341 (2.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 16:25:18 +0800

oem-grub-customize-1005341 (2.1+18.04timbuktu1stella1) bionic; urgency=medium

  * bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 21:26:37 +0800

oem-grub-customize-1005341 (2.0+columbia2stella2) xenial; urgency=medium

  * Remove oemalias.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 13:24:50 +0800

oem-grub-customize-1005341 (2.0+columbia2stella1) xenial; urgency=medium

  * Dump version and upgrade to xenial.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 17:03:30 +0800

oem-grub-customize-1005341 (1.1stella1) trusty; urgency=medium

  * Apply to all stella projects.
    (LP: #1490849)

 -- gerald <gerald@gerald-aspire-nb>  Fri, 11 Sep 2015 11:21:35 +0800

oem-grub-customize-1005341 (1.0stellaludao1) trusty; urgency=high

  * Disable GRUB_HIDDEN_TIMEOUT and set GRUB_TIMEOUT to 3 seconds.
    (LP: #1005341)

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 30 Jun 2015 11:22:30 +0800
