=== debian/control ===
Source: oem-grub-customize-1005341
Section: devel
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.5
Vcs-Git: lp:~stella-team/timbuktu/+git/oem-grub-customize-1005341

Package: oem-grub-customize-1005341
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OEM packages for stella that fixes issues
 The package includes patches to fix issue LP:#1005341
